[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: Transaction Check Error, 'downgrade' from 64bit to 32 bit version of FF.



On 16 June 2010 08:27, Frank Murphy <frankly3d@xxxxxxxxx> wrote:
> On 16/06/10 08:21, Dave Pawson wrote:
>
>>> Pull down the version you need
>>> http://koji.fedoraproject.org/koji/packageinfo?packageID=9043
>>
>>>From the message,
>> Test Transaction Errors:   package nss-softokn-3.12.4-19.fc13.x86_64
>> (which is newer than nss-softokn-3.12.4-17.fc13.i686) is already
>> installed
>>
>> Seems like I need to remove one rather than add one Frank?
>>
>>
>> regards
>>
>>
>>
>
>
> Pull down an older package then
> yum downgrade "older package"
>
>
> --
> Regards,
>
> Frank Murphy

Sigh. Hey Frank, you're making me feel really ignorant :-)

Downgrading:
 nss-softokn  x86_64  3.12.4-17.fc13  /nss-softokn-3.12.4-17.fc13.x86_64  422 k

Transaction Summary
================================================================================
Remove        0 Package(s)
Reinstall     0 Package(s)
Downgrade     1 Package(s)

Total size: 422 k
Is this ok [y/N]: y
Downloading Packages:


Package nss-softokn-3.12.4-17.fc13.x86_64.rpm is not signed

How do I (and should I) 'force' the downgrade please?

regards





-- 
Dave Pawson
XSLT XSL-FO FAQ.
Docbook FAQ.
http://www.dpawson.co.uk
_______________________________________________
Yum mailing list
Yum@xxxxxxxxxxxxxxxxx
http://lists.baseurl.org/mailman/listinfo/yum



[Home]     [Fedora Users]     [Fedora Legacy List]     [Fedora Maintainers]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net